﻿.blue_text
{
    color: #1878bb;
    text-decoration: none;
    position: relative;
    top: 5px;
    font-size: 14px;
    margin-right: 10px;
    margin-left: 10px;
}
.red_text
{
    font-size: 32px;
    color:Red;
}
.title_text
{
    text-align: right; 
    color: rgb(33, 127, 192); 
    font-size: 32px;
}
.text
{
    text-align: right; 
    font-size: 20px;
}
.error
{
    color:Red;
    font-size:24px;
    font-weight:bold;
}
/*Big-table data grid row*/
.GridRow
{
    background-color:#cdcdcd;
    font-size:20px;
    cursor: pointer; cursor: hand;
    height:32px;
}

/*Big-table data grid alternating row*/
.GridRow2
{
    background-color:#e4e4e4;
    font-size:20px;
    height:32px;
    cursor: pointer; cursor: hand;
}

/*Big-table data grid*/
.Grid
{
    text-align:right;
}

body
{
    direction:rtl;
}
form
{
    margin-right:20px;
    margin-left:20px;
}
.controlgroup-textinput{
    padding-top:.22em;
    padding-bottom:.22em;
}